
Almirah.Doc - DocTask #73

Feature # 72 (Closed): Wrong Links

Add an example of the wrong link in any document

04/12/2024 04:31 PM - Oleksandr Ivanov

Status: Closed Start date: 04/12/2024

Priority: Normal Due date: 04/13/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.1.4 Spent time: 0:30 hour

Description

Just for testing purposes.

History

#1 - 04/12/2024 06:42 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:42 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Implemented in (39b7740)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/16
